{
  "" : {
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyCore-primary.dia",
    "emit-module-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyCore-primary-emit-module.d",
    "emit-module-diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyCore-primary-emit-module.dia",
    "pch" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyCore-primary-Bridging-header.pch",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyCore-primary.swiftdeps"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Database/DatabaseManager.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DatabaseManager.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DatabaseManager.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DatabaseManager.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DatabaseManager.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DatabaseManager.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DatabaseManager.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DatabaseManager.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DatabaseManager~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Models/BlockListEntry.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BlockListEntry.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BlockListEntry.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BlockListEntry.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BlockListEntry.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BlockListEntry.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BlockListEntry.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BlockListEntry.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BlockListEntry~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Models/BreakpointRule.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BreakpointRule.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BreakpointRule.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BreakpointRule.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BreakpointRule.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BreakpointRule.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BreakpointRule.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BreakpointRule.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/BreakpointRule~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Models/CapturedTraffic.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CapturedTraffic.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CapturedTraffic.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CapturedTraffic.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CapturedTraffic.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CapturedTraffic.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CapturedTraffic.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CapturedTraffic.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CapturedTraffic~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Models/ComposeRequest.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRequest.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRequest.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRequest.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRequest.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRequest.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRequest.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRequest.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRequest~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Models/DNSSpoofRule.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DNSSpoofRule.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DNSSpoofRule.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DNSSpoofRule.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DNSSpoofRule.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DNSSpoofRule.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DNSSpoofRule.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DNSSpoofRule.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DNSSpoofRule~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Models/DomainGroup.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DomainGroup.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DomainGroup.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DomainGroup.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DomainGroup.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DomainGroup.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DomainGroup.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DomainGroup.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/DomainGroup~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Models/MapLocalRule.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MapLocalRule.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MapLocalRule.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MapLocalRule.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MapLocalRule.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MapLocalRule.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MapLocalRule.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MapLocalRule.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MapLocalRule~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Models/SSLProxyingEntry.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/SSLProxyingEntry.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/SSLProxyingEntry.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/SSLProxyingEntry.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/SSLProxyingEntry.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/SSLProxyingEntry.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/SSLProxyingEntry.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/SSLProxyingEntry.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/SSLProxyingEntry~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Repositories/ComposeRepository.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRepository.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRepository.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRepository.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRepository.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRepository.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRepository.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRepository.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ComposeRepository~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Repositories/RulesRepository.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/RulesRepository.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/RulesRepository.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/RulesRepository.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/RulesRepository.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/RulesRepository.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/RulesRepository.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/RulesRepository.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/RulesRepository~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/DataLayer/Repositories/TrafficRepository.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/TrafficRepository.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/TrafficRepository.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/TrafficRepository.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/TrafficRepository.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/TrafficRepository.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/TrafficRepository.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/TrafficRepository.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/TrafficRepository~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/ProxyEngine/CertificateManager.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CertificateManager.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CertificateManager.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CertificateManager.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CertificateManager.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CertificateManager.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CertificateManager.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CertificateManager.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CertificateManager~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/ProxyEngine/ConnectHandler.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ConnectHandler.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ConnectHandler.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ConnectHandler.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ConnectHandler.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ConnectHandler.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ConnectHandler.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ConnectHandler.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ConnectHandler~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/ProxyEngine/GlueHandler.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/GlueHandler.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/GlueHandler.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/GlueHandler.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/GlueHandler.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/GlueHandler.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/GlueHandler.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/GlueHandler.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/GlueHandler~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/ProxyEngine/HTTPCaptureHandler.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/HTTPCaptureHandler.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/HTTPCaptureHandler.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/HTTPCaptureHandler.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/HTTPCaptureHandler.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/HTTPCaptureHandler.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/HTTPCaptureHandler.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/HTTPCaptureHandler.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/HTTPCaptureHandler~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/ProxyEngine/MITMHandler.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MITMHandler.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MITMHandler.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MITMHandler.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MITMHandler.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MITMHandler.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MITMHandler.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MITMHandler.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/MITMHandler~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/ProxyEngine/ProxyServer.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyServer.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyServer.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyServer.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyServer.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyServer.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyServer.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyServer.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/ProxyServer~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/Shared/CURLParser.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CURLParser.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CURLParser.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CURLParser.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CURLParser.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CURLParser.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CURLParser.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CURLParser.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/CURLParser~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/Shared/Constants.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/Constants.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/Constants.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/Constants.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/Constants.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/Constants.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/Constants.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/Constants.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/Constants~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/Shared/IPCManager.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/IPCManager.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/IPCManager.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/IPCManager.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/IPCManager.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/IPCManager.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/IPCManager.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/IPCManager.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/IPCManager~partial.swiftmodule"
  },
  "/Users/treyt/Desktop/code/proxy_ios/ProxyCore/Sources/Shared/WildcardMatcher.swift" : {
    "const-values" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/WildcardMatcher.swiftconstvalues",
    "dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/WildcardMatcher.d",
    "diagnostics" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/WildcardMatcher.dia",
    "index-unit-output-path" : "/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/WildcardMatcher.o",
    "llvm-bc" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/WildcardMatcher.bc",
    "object" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/WildcardMatcher.o",
    "swift-dependencies" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/WildcardMatcher.swiftdeps",
    "swiftmodule" : "/Users/treyt/Desktop/code/proxy_ios/build/ProxyApp.build/Debug-iphoneos/ProxyCore.build/Objects-normal/arm64/WildcardMatcher~partial.swiftmodule"
  }
}